Subject: Re: [PATCH v4 0/6] convert: add support for different encodings

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Jan 2018 12:53:33 -0800

Torsten Bögershausen <[email-masked]> writes:

> On Sat, Jan 20, 2018 at 04:24:12PM +0100, [email-masked] wrote:
>> From: Lars Schneider <[email-masked]>
>> 
>> Hi,
>> 
>> Patches 1-4 and 6 are preparation and helper functions.
>> Patch 5 is the actual change.
>
> I (still) have 2 remarks on convert.c - to make live easier,
> I will send a small "on top" patch the next days.

Thanks, both.  I'll stay on the sideline ;-) and deal with other
topics first.